@charset "utf-8";
header{background: #686868;}
header .wrap,header nav ul{width:1024px;margin:0px auto;}
header .wrap .title,header h1 {max-width:100%;height:auto;margin-top:10px;float:left;}
header .page_control{padding:0px;float:right;margin-top: 14px;}

.en header nav{background:#19588A;
background: -moz-linear-gradient(#1a5c91, #16507d);
background: -webkit-linear-gradient(#1a5c91, #16507d);
background: -o-linear-gradient(#1a5c91, #16507d);
background: linear-gradient(#1a5c91, #16507d);}
.en header nav ul li a:hover{background:#0A2849}

header .page_control{position:relative;margin:10px 0px 16px;padding:0px 10px;float:right;background:#FFF;border-radius:22px;z-index:15;}
header .page_control .header_bt,
header .page_control ul,
#UD,
header .page_control form.search{padding:0px;float:left;}
header .page_control ul{margin:0;padding:0;}
header .page_control ul li{float:left;}
header .page_control ul li a{display:block;width:44px;min-height:44px;padding:0px;background:no-repeat left center;text-indent:-100em;}
header .page_control ul li a.bt_access{background-image:url(../img/bt_access_w.png);}
header .page_control ul li a.bt_language{background-image:url(../img/bt_language_en_w.png);}
header .page_control ul li a.bt_language_en{background-image:url(../img/bt_language_en_w.png);}
header .page_control ul li a.bt_language_zh{background-image:url(../img/bt_language_zh_w.png);}
header .page_control ul li a.bt_nccicon {background-image:url(../img/bt_nccicon3.png);}

#UD {}
#UD dl,
#UD dl dt,
header .page_control dl dd {min-height:44px;margin:0px;padding:0px;float:left;list-style:none;}
header .page_control form.search label.search_txt{display:block;width:44px;height:44px;}
#UD dl{min-width:44px;min-height:44px;margin:0px 4px;padding:0px;float:right;color:#ffffff;}
#UD dl dd{background: #005ead;color: #ffffff;}
#UD dl dt{width:44px;padding:0px;background:no-repeat center center;text-indent:-100em;}
#UD dl.color_change dt {background-image:url(../img/bt_contrast_w.png);}
#UD dl.textsize_change dt {background-image:url(../img/bt_font_w.png);}
#UD dl dd a{display:block;width:0px;height:44px;transition-duration:0.5s;}
#UD dl dd a:focus,
#UD dl.active dd a{width:44px;}
#UD dl dd a img{width:100%;}
#UD dl dd a.textresizer-active{background-color:rgba(255,255,255,0.5);}
header .page_control form.search {width:auto;margin:0px;text-align:center;}
header .page_control form.search div{padding:0px;}
header .page_control form.search label.search_txt{display:block;width:44px;float:left;background-image:url(../img/bt_search_w.png);text-indent:-100em;}
header .page_control form.search .input_area{width:0px;box-sizing:border-box;max-height:36px;margin:4px 0px;padding:3px 0px;background-color:#ffffff;transition-delay:1s;transition-duration:0.5s;}
header .page_control form.search .input_area.active{width:12em;padding:3px;transition-delay:0.1s;}
header .page_control form.search input#search_txt {display:block;width:75%;padding:6px 0px;margin:0px;border:none;float:left;}
header .page_control form.search input#search_txt:focus {background-color:#ffffff;outline:none;}
header .page_control form.search input.search_bt {width:25%;padding:4px 0px;margin:0px;font-weight:bold;color:#ffffff;background-color:#005ead;border:none;float:left;font-family:"Hiragino Kaku Gothic ProN","メイリオ",sans-serif;-webkit-appearance:none;}

header nav{padding:0px;background-color:#f6f7f9;border-bottom:1px solid #0A2849;}
header nav .menu_button{display:none;padding:0px;}
header nav .menu_button a{display:block;position: relative;display:block;width:100%;height:100%;margin:0;padding:0;transition-duration:0.4s;overflow:visible;color:#ffffff;background:#005ead url(../img/menu_open.png) no-repeat center center;text-indent:-100em;}
header nav ul {padding:0px;list-style:none;}
header nav ul li{margin:0;float:left;}
header nav ul.menu2 li{width:50%;}
header nav ul.menu3 li{width:33.3333%;}
header nav ul.menu4 li{width:25%;}
header nav ul.menu5 li{width:20%;}
header nav ul.menu6 li{width:16.6666%;}
header nav ul.menu7 li{width:14.2857%;}
header nav ul.menu8 li{width:12.5%;}
header nav ul.menu9 li{width:11.111111%;}
header nav ul li a{display:block;padding:22px 5px;border-right:1px solid #AAAAAA;text-align:center;transition-duration:0.5s;text-decoration:none;color:#fff;font-weight:bold;}
header nav ul li:first-child a{border-left:1px solid #AAAAAA;}
header nav ul li a:hover{background:rgba(255,255,255,0.5);}
header nav ul.menu8 li a,
header nav ul.menu9 li a{padding-left:0;padding-right:0;}
header nav ul li.twolines a{padding-top:14px;padding-bottom:14px;}

header nav ul.text li a{padding:1.5em 5px;}
header nav ul.text li.twolines a{padding:0.75em 5px;}

/*------------------------------------------------------------------------------
  レスポンシブ対応
------------------------------------------------------------------------------*/
@media screen and (min-width:0px) and (max-width:1044px) {/* 1024+20 */
header{height:auto;}
header .wrap .title, header h1{margin-top:10px;margin-bottom:10px;}
header nav ul,header .page_control{display:none;}
header nav ul#menu,header .page_control{position: fixed; right: 0px; width: 45%;min-width:300px;z-index: 99;}
header .wrap{width:100%;}
header nav .menu_button{
 display:block; position: fixed; width: 50px; height: 50px; top: 5px; right: 5px; padding: 0px; margin: 0px;
 text-indent: -100em; z-index: 100; overflow: visible; transition-duration: 0.4s;
}
header nav .menu_button a{
  position: relative; display: block;width:100%;height:100%;
  argin:0;padding:0;transition-duration: 0.4s; overflow: visible;
  background:#005ead url(../img/btn_hamburger.png) no-repeat center center;
}
header nav .menu_button.active a {background-image:url(../img/btn_hamburger_close.png);}

header .page_control {
  top: 0px; height: 240px; padding-top:12px; box-sizing: border-box; overflow: hidden;
  margin:auto;float:none;border-radius:0;
}
header .page_control .header_bt,
header .page_control .UD,
header .page_control form.search{padding:0px;float:none;}

#UD { float:none;clear:both;overflow: hidden;}
#UD dl.color_change,
#UD dl.textsize_change { float: none; width: 300px; margin: 0px auto;}
#UD dl.color_change dt,#UD dl.textsize_change dt { height: 44px; width: 100px;text-align:center;font-weight:bold;}
#UD dl dt {text-indent:0;color:#333;line-height:44px;}
#UD dl.textsize_change dt,
#UD dl.color_change dt{background:none;}
#UD dl dd { padding-top: 0px; margin: 0px 5px 10px;border:1px solid #ddd}
#UD dl dd a { height: 44px; width: 44px;}
  
header .page_control .header_bt{margin-left:42px}
header .page_control .link_bt { padding-top: 0px; margin: 0px 5px 10px;border:1px solid #ddd}

header nav ul#menu { top: 240px; bottom: 0px;background:rgba(246,247,249,0.95);}
.en header nav ul#menu {background:#19588A;
background: -moz-linear-gradient(#1a5c91, #16507d);
background: -webkit-linear-gradient(#1a5c91, #16507d);
background: -o-linear-gradient(#1a5c91, #16507d);
background: linear-gradient(#1a5c91, #16507d);}
header nav ul li a:before,
header nav ul li.menu03 a::after, header nav ul li.menu06 a::after {display:none;}
header nav ul li.menu01,
header nav ul li.menu02,
header nav ul li.menu03,
header nav ul li.menu04,
header nav ul li.menu05,
header nav ul li.menu06{width:auto;float:none;border-bottom:1px dotted #999;}
header nav ul li.menu03{margin-right:0%;}
header nav ul li a{padding:12px 0;}

header .page_control form.search { width: 80%;margin:0;}
header .page_control form.search .input_area,
header .page_control form.search .input_area.active{width:auto;padding:3px;transition-delay:0.1s;}

header nav ul li:first-child a,
header nav ul li a{border-right:none;border-bottom: 1px dotted #999;border-left:none;}
header nav ul#menu { top: 240px; bottom: 0px;background:rgba(246,247,249,0.95);}
header nav ul.menu2 li,
header nav ul.menu3 li,
header nav ul.menu4 li,
header nav ul.menu5 li,
header nav ul.menu6 li,
header nav ul.menu7 li,
header nav ul.menu8 li,
header nav ul.menu9 li{width:auto;float:none;}
header nav ul li a{padding:12px 0;}
header .page_control form.search label.search_txt{display: block;margin-top:5px;width: 44px;float: left;background-image: url(../img/ncc_control_search_title.png);text-indent: -100em;height:44px;}
header .page_control form.search .input_area {box-sizing: border-box;width: auto;}
header .page_control ul li a.bt_access,
header .page_control ul li a.bt_language,
header .page_control ul li a.bt_nccicon {}
header .page_control ul li a.bt_button{font-size:0.7em;}
header .page_control ul li.sp_top{position: absolute;top: 0;left: 44px;}
header nav ul.text li.twolines a br{display:none;}
header nav ul.text li.twolines a{padding:1.5em 5px;}
}

@media screen and (min-width:0px) and (max-width:788px) {/* 768+20 */
}

@media screen and (min-width:0px) and (max-width:660px) {/* 640+20 TABLET */

}
@media screen and (min-width:0px) and (max-width:500px) {/* 480+20 MOBILE */
}

@media screen and (min-width:1045px) {
 header .page_control,
 #menu{display:block !important;}
}
.en .contents .article h1{background:#185484;}
.en .contents .article h2{background:#F2F0EF;}
.en footer .bg {background:#5D5D5D;}
.en .contents .article .menu_section ul.menu li a:before,
.en .contents .article table th,
.en .contents .article .section h2,
.en .contents .article ul > li:before{background:#185484;} 
.en .contents .article h3{border-bottom-color: #185484;}
